#测试学习
server:
  port: 8109
  servlet:
    context-path: /chuizi

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/chuzi/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 3746535996
  appKey: ding9seotugcsfjlgy8h
  appSecret: 4k6hoCDUwwpUG5WXijfWcnzIm97j_zGquJqXJgrkBcyp2vo7ceV6dO-nSDUUDMhE
  corpId:
  aesKey: 2qpILM4GJXsv9A24pcLMhzsjsVLhjAarqZzHVl4DgKa
  token: 93TmIb21XoFozsu5o5unY6p
#  operator:

#aliwork:
#  appType: APP_XPPVVMG6HA0GNDPJV4C1
#  systemToken: 8R7668D1P92RSNTS7OKZG5UR9P333QA7GAJ4MTG

#测试环境
kingdee:
# 第三方系统登录授权的账套ID
  X-KDApi-AcctID: 67d92ff7f69ac8
  # 第三方系统登录授权的用户
  X-KDApi-UserName: Administrator
  # 第三方系统登录授权的应用ID
  X-KDApi-AppID: 312000_T+5I1yGE2urX5XTuxeSL6z1HSuS8SBrE
  # 第三方系统登录授权的应用密钥
  X-KDApi-AppSec: a8cfbf47aa504a528bc5c75d4de2f71d
  # 服务Url地址(公有云统一走网关sdk底层已处理，无需传X-KDApi-ServerUrl,下面这行需要注释)
  X-KDApi-ServerUrl: http://124.71.139.0:8283/K3cloud
  # 账套语系，默认2052
  # X-KDApi-LCID: 2052
  # 组织编码，启用多组织时配置对应的组织编码才有效
  # X-KDApi-OrgNum: 100
  # 允许的最大连接延时，单位为秒
  # X-KDApi-ConnectTimeout: 120
  # 允许的最大读取延时，单位为秒
  # X-KDApi-RequestTimeout: 120

